WordPress 4.2.4

WordPress 4.2.4 is nu verkrijgbaar. Dit is een veiligheid upgrade voor alle voorgaande versies van WordPress, en we raden dan ook sterk aan om onmiddellijk updates uit te voeren voor al je WordPress sites.

Deze uitgave behandeld zes kwesties, waaronder die cross-site scripting kwetsbaarheden en een potentiele SQL injectie die gebruikt kan worden om de veiligheid van een site aan te tasten. De update bevat tevens een reparatie voor een potentiele timing side-channel aanval, en voorkomt dat hackers een post ‘op slot’ kunnen zetten.

de beste en snelste wordpress webhosting

WordPress 4.2.4. repareert tevens vier bugs.

Download WordPress 4.2.4 hier of ga in je WordPress Dashboard naar Updates en klik op “Update Now.” Websites waarbij automatische updates zijn ingesteld zullen uiteraard vanzelf updaten.

Geef een reactie